QGIS Application - Bug report #16603

Geodatabases ESRI in Browser Panel (QGIS Desktop 2.18.8 i 2.99.x)

2017-05-23 11:27 AM - Jadwiga Trojak

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.18.8

Operating System: Windows 7 Professional

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 24503

Description

I noticed that Browser Panel in QGIS Desktop doesn't have drag & drop funcionality for geodatabeses ESRI (.gdb).

It would be usueful.

Related issues:

Duplicates QGIS Application - Feature request # 16091: Add support for ESRI F... Closed

2017-01-17

History

#1 - 2017-05-23 03:41 PM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

duplicate of #16091

#2 - 2017-05-23 11:27 PM - Jiirgen Fischer

- Duplicates Feature request #16091: Add support for ESRI Filegeodatabase in QGIS Browser added

2025-12-21
